/* Размер для таблеток*/
@media only screen and (min-width: 720px) and (max-width: 1100px) {

.centered-rek {	width:680px; }
.cent-img { width:680px; }
            
.centered-rek6 {	width:680px; }
.cent-img6 { width:680px; }
    
.moMain{
 max-width:680px; 
            margin-top:-10px;
}
.moBig{
 width:335px; display:inline-block;   
}
.moSmall{
 width:335px; display:inline-block; vertical-align:top; 
}    
.moBlock{
 width:158px; display:inline-block; vertical-align:top;    
}
.mainoImg {
   width: 330px;
   height: 180px;
   overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}
.mainoImg img {
   width: 330px;
   min-height: 180px;
}

.mainoImgs {
   width: 160px;
   height: 90px;
   overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}
.mainoImgs img {
   width: 160px;
   min-height: 90px;
}

    
.leftCol {
width: 680px;
}
.centered {
width: 680px;
}
.mainNewsBigHolder {
width: 650px;
}
.mainNewsBig .mainTitle {
width: 610px;
}
.mainNewsBig .mainDesc {
padding: 10px 30px 0 0;
}
.mainNews {
width: 434px;
}
.banner2 {width:340px;float: left;margin-right:20px;margin-top:0;margin-bottom:0;}
.secondaryNews {
width: 210px;
margin: 0 5px 5px 0;
}
.secondaryNewsImg {
width: 210px;
height: 124px;
}
.secondaryNewsImg img {
width: 210px;
min-height: 124px;
}
.newsIn	a {
width: 210px;
margin: 0 16.6px 10px 0;
}
.newsInImg {
width: 210px;
height: 124px;
}
.newsInImg	img {
width: 210px;
min-height: 124px;
}
.newsBlock {
width: 210px;
}
.newsBlockimg img {
width: 210px;
min-height: 124px;
}
.newsBlockimg {
width: 210px;
height: 124px;
overflow: hidden;
margin-bottom: 15px;
}
.galleryMainPic {
margin-right: 10px;
}
.gallerySmallPicsimg {
width: 210px;
}
.gallerySmallPics {
width: 210px;
}
.gallerySmallPics .caption {
width: 190px;
}
.gallerySmallPicsimg img {
width: 210px;
}
.videoThumbs {
width: 210px;
}
.mainVideo {
margin-right: 10px;
}
.videopicimgm {
margin: 0 6px 10px 0;
}
header .layout {
width: 720px;
}
header .ccm_social_header {
display: none;
}

header .ccm_middle_bar {
 margin-bottom:20px;
}
header .layout .layout_right {
    padding-left: 0px;
}

#menu-btn {display:block !important;
padding: 11px;
background: #292d33;
color: #ffffff;
text-transform: uppercase;
text-decoration:none;
font-weight: 600;padding-left: 30px;}
#menu-head { display: none; }
#menu-head.open { display: block; }
.submenu {
display:none !important;
top: 0;
position:relative;
}
.submenu-link {margin: 0 7px;}
.menublock {
width: 720px;
height: 100%;
background: #fff;
}
.menublock li {
float: none;
}
.menublock li a{
display:block;
}
.menublock li div {
width: 720px; display:none; overflow:hidden;
}
.menublock li:hover div  {
display:block  !important;
z-index: 999; background:#292d33;padding-bottom: 5px;
}

.menublock li div a {
display: block;
padding: 5px 5px;
color: #fff;
width: 156px;
margin-top: 5px;
line-height: 15px;
}
.menublock li div  a:hover { background: #BD0D2C; text-decoration: none; }
.current {line-height:32px;}
.menu {
height: auto;
background: 0;
}
.banner {
display:none;
}
.opinion .title {
margin-bottom: 20px;
float: left;
margin-right: 20px;
}
.interview {
margin-bottom: 20px;
float: left;
width: 320px;
margin-right: 20px;
}
.horScrollerHolder {
width: 660px;
margin-left: 10px;
}
.horScrollerArrowL {
margin: 0px 50px 15px 0;
float: right;
}
.horScrollerArrowR {
margin: -200px 20px 0 0;
float: right;
}
.footmenu {
display:none;
}
.centeredFooter {
width: 720px;
}
.content {
width: 680px;
}
.addform {
width: 650px;
margin-bottom: 20px;
}
.nowReading {
float: left;
}
.nowReading li {
float: left;
width: 45%;
margin-right: 30px;
}
.pad {
width: 288px;
}
.horline {
width: 680px;
}
.opinions, .interviews {
padding-left: 0px; 
border-left: solid 0px; 
}
.rightCol {
float: none; 
width: auto; 
padding-bottom: 0px; 
}
h2.comments {
width: 680px;
}
.coment-area {
width: 565px;
}
.com-ct {
width: 567px;
}
.items {
padding-right: 0px;
}
}
/* Размер для планшетов*/
@media only screen and (min-width: 500px) and (max-width: 719px) {

.centered-rek {	width:460px; }
.cent-img { width:460px; }

.centered-rek6 {	width:460px; }
.cent-img6 { width:460px; }

header .layout .layout_main {
padding-left: 0px; display:none;       
}
    
.moMain{
 max-width:460px; 
            margin-top:-10px;
}
.moBig{
 width:460px; display:inline-block;   
}
.moSmall{
 width:460px; display:inline-block; vertical-align:top; 
}    
.moBlock{
 width:225px; display:inline-block; vertical-align:top;    
}
.mainoImg {
   width: 460px;
   height: 200px;
   overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}
.mainoImg img {
   width: 460px;
   min-height: 200px;
}

.mainoImgs {
   width: 230px;
   height: 100px;
   overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}
.mainoImgs img {
   width: 230px;
   min-height: 100px;
}
    
    
.leftCol {
width: 460px;
}
.centered {
width: 460px;
}
.mainNewsBigHolder {
width: 430px;
}
.mainNewsBig .mainTitle {
width: 390px;
font: 1.2em/1.4em 'Arial';
}
.mainNewsBig .mainDesc {
padding: 10px 30px 0 0;
width: 430px;
}
.mainNews {
padding: 0 0 0 0; 
border-right: none; 
}
.secondaryNews {
margin: 0 5px 5px 5px;
}
.banner {
display:none;
}
header .layout {
width: 500px;
}

#logo2{
	display:none;   
}

header .layout .layout_right {
padding-left: 100px;
width:300px;
}

header .ccm_social_header {
display: none;
}
header .ccm_middle_bar {
height: 80px;
margin-bottom:20px;
}

header .ccm_header_form{
	position:relative;
	display:inline-block;
	width:350px;
}
#menu-btn {display:block !important;
padding: 11px;
background: #292d33;
color: #ffffff;
text-transform: uppercase;
text-decoration:none;
font-weight: 600;padding-left: 30px;}
#menu-head { display: none; }
#menu-head.open { display: block; }
.submenu {
display:none !important;
top: 0;
position:relative;
}
.submenu-link {margin: 0 9px;}
.menublock {
width: 500px;
height: 100%;
background: #fff;
}
.menublock li {
float: none;
}
.menublock li a{
display:block;
}
.menublock li div {
 width:500px; display:none; overflow:hidden;
}
.menublock li:hover div  {
display:block  !important;
z-index: 999; background:#292d33;padding-bottom: 5px;
}

.menublock li div a { display: block;
padding: 5px 5px;
color: #fff;
width: 138px;
margin-top: 5px;
line-height: 15px;
}
.menublock li div  a:hover { background: #BD0D2C; text-decoration: none; }
.current {line-height:32px;}
.menu {
height: auto;
background: 0;
}
.timeline {
width: 100%;
}
.timelinePic {
display: none!important;
}
.horline {
width: 460px;
}
.newsIn	a {
height: auto;
width: 100%;
margin: 0 20px 20px 0;
}
.newsInImg {
width: 100%;
height: 200px;
}
.newsInImg	img {
width: 100%;
min-height: 200px;
}
.newsBlock {
margin-left: 0px;
width: 100%;
height: auto!important;
margin-bottom: 10px;
}
.newsBlockimg {
width: 100%;
height: 200px;
overflow: hidden;
margin-bottom: 15px;
}
.newsBlockimg img {
width: 100%;
min-height: 124px;
}
.newsBlock .allnews {
right: 0;
}
.gallerySmallPics a {
margin: 10px 5px;
float: left;
}
.gallerySmallPics {
width: 100%;
}
.videoThumbs {
width: 100%;
}
.rightCol {
width: 100%;
float: none;
padding-bottom: 10px;
}
.opinions, .interviews {
padding-left: 0px;
border-left: none;
}
.opinionimg {
width: 100%;
height: 200px;
}
.opinionimg img {
width: 100%;
min-height: 200px;
}
.opinion .title {
height: 200px;
}
.opinion .title span {
width: 440px;
}
.horScrollerHolder {
width: 330px;
}
.horScrollerArrowL {
margin: 40px 30px 0 20px;
}
.horScrollerArrowR {
margin: 40px 0 0 25px;
background-position: -29px 0;
}
.centeredFooter {
width: 500px;
}
.footmenu {
float: none;
margin: 0 auto;
margin-bottom: 20px;
}
.footLeft {
float: none;
text-align: center;
margin: 0 auto;
margin-bottom: 20px;
}
.footcount {
margin-left: 90px;
float: none;
}
.content {
width: 460px;
}
h2.comments {
width: 460px;
}
.coment-area {
width: 345px;
}
.com-ct {
width: 345px;
}
.com-nav {
padding-bottom: 10px;
}
.addform {
width: 430px;
}
div.banner2 img {
width: 100%;
}
.items {
padding-right: 0px;
}
}
/* Размер для мобильныйх устройств */
@media only screen and (max-width: 499px) {

.block_side{
	width:290px;    
}
#SinoptikInformer{
	width:290px;    
}    
    
.centered-rek {	width:290px; }
.cent-img { width:290px; }

.centered-rek6 {	width:290px; }
.cent-img6 { width:290px; }

#logo2{
	display:none;   
}    
header .ccm_top_bar {
	display:none;   
}
header .ccm_logo_ccm {
	width:40px;
}        
        
    header .ccm_header_form form {margin:10px 0 0; width:50px;}
    
.moMain{
 max-width:290px;
            margin-top:-10px;
}
.moBig{
 width:290px; display:inline-block;   
}
.moSmall{
 width:290px; display:inline-block; vertical-align:top; 
}    
.moBlock{
 width:128px; display:inline-block; vertical-align:top;    
}
.mainoImg {
   width: 290px;
   height: 150px;
   overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}
.mainoImg img {
   width: 290px;
   min-height: 150px;
}

.mainoImgs {
   width: 130px;
   height: 80px;
   overflow:hidden;
    margin-bottom:10px;
    margin-top:10px;
}
.mainoImgs img {
   width: 130px;
   min-height: 80px;
}    
    
    
.leftCol {
width: 290px;
}
.centered {
width: 290px;
}
.mainNewsBigHolder {
display: none;
}
.mainNewsNav {
display: none;
}
.horline {
width: 290px;
}
.mainNews {
width: 290px;
padding: 0 0 0 0;
border-right: none;
}
.secondaryNews {
width: 100%;
margin: 0 0 5px 0;
height: auto;
}
.secondaryNewsImg img {
width: 100%;
min-height: 150px;
}
.secondaryNewsImg {
width: 100%;
height: 150px;
}
.timeline {
width: 100%;
padding: 0 0 0 0;
}
.submenu-link {margin: 0 8px;}
.newsIn	a {
height: auto;
width: 100%;
margin: 0 0 20px 0;
}
.newsInImg	img {
width: 100%;
min-height: 150px;
}
.newsInImg {
width: 100%;
height: 150px;
}
.newsBlock {
width: 100%;
margin-left: 0px;
padding-bottom: 0px;
margin-bottom: 10px;
}
.newsBlockimg img {
width: 100%;
min-height: 150px;
}
.newsBlockimg {
width: 100%;
height: 150px;
}
.newsBlock .allnews {
right: 0;
bottom: -5px;
}
.galleryMainPic {
width: 100%;
margin-right: 0px;
}
.galleryMainPicimg {
width: 100%;
height: 200px;
}
.galleryMainPicimg img {
width: 100%;
min-height: 200px;
}
.galleryMainPic .caption {
width: 270px;
}

.gallerySmallPicsimg img {
width: 100%;
min-height: 200px;
}
.gallerySmallPicsimg {
width: 100%;
height: 200px;
}
.gallerySmallPics {
width: 100%;
margin-top: 10px;
}
.mainVideo {
width: 100%;
}
.videopicimg {
width: 100%;
height: 207px;
}
.videopicimg img {
width: 100%;
min-height: 207px;
}
.mainVideo .playbt {
top: 20%;
}
.videoThumbs {
width: 100%;
}
.rightCol {
float: left;
width: 100%;
padding-bottom: 0px;
}
.opinions, .interviews {
padding-left: 0px;
border-left: none;
}
.opinionimg {
width: 100%;
height: 180px;
}
.opinionimg img {
width: 100%;
min-height: 180px;
}
.opinion .title span {
width: 270px;
}
.horScrollerHolder {
width: 330px;
margin-left: -20px;
}
.horScrollerArrowL {
margin: 0px 30px 10px 0;
float: right;
}
.horScrollerArrowR {
margin: -195px 0 0 15px;
float: right;
}
.centeredFooter {
width: 330px;
padding: 0 0px;
}
.footLeft {
text-align: center;
margin-bottom: 10px;
}
.footmenu {
width: 340px;
text-align: center;
margin-bottom: 10px;
}
.footcount {
margin-left: 20px;
float: none;
}
header .layout {
width: 320px;
}
.banner {
display: none;
}
header .ccm_social_header {
display: none;
}
header .ccm_middle_bar {
height: 110px;
padding-top:0px; 
margin-top:0px;
margin-bottom:10px;
}

header .ccm_logo_ccm {
display:inline-block;
float: none;
width: 120px;
height: 40px;
text-align: left;
margin-top:0px;
margin-bottom:0px;
padding-bottom:0px;
}

header .ccm_header_form {
width:180px;
display:inline-block;
padding-bottom:35px;
}
header .ccm_header_form form {
width: 180px;
}

#menu-btn {display:block !important;
padding: 11px;
background: #292d33;
color: #ffffff;
text-transform: uppercase;
text-decoration:none;
font-weight: 600;padding-left: 30px;}
#menu-head { display: none; }
#menu-head.open { display: block; }
.submenu {
display:none !important;
top: 0;
position:relative;
}
.menublock {
width: 330px;
height: 100%;
background: #fff;
}
.menublock li {
float: none;
}
.menublock li a{
display:block;
}
.menublock li div {
 width:330px; display:none; overflow:hidden;
}
.menublock li:hover div  {
display:block  !important;
z-index: 999; background:#292d33;padding-bottom: 5px;
}

.menublock li div a { display: block;
padding: 5px 5px;
color: #fff;
width: 138px;
margin-top: 5px;
line-height: 15px;
}
.menublock li div  a:hover { background: #BD0D2C; text-decoration: none; }
.current {line-height:32px;}
.menu {
height: auto;
background: 0;
}
.timelinePic {
display: none!important;
}
.content {
width: 290px;
}
.artinfo li {
padding: 0 5px 0 0;
}
iframe {
width: 290px;
height: 220px;
}
h2.comments {
width: 290px;
}
.addform {
width: 260px;
}
.coment-area {
width: 180px;
}
.com-ct {
width: 180px;
}
.nowReading	.title {
width: 300px;
font-size: .8em;
}
.com-nav span {
padding: 0 4px;
}
.com-nav {
margin-bottom: 7px;
}
div.banner2 img {
width: 100%;
}
.items {
padding-right: 0px;
}
.itemsImg img {
width: 100%;
min-height: 170px;
}
.itemsImg {
width: 100%;
height: 170px;
}
}